#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
sk:
  plugin_openproject_reporting:
    name: "OpenProject Reporting"
    description: "This plugin allows creating custom cost reports with filtering and grouping created by the OpenProject Time and costs plugin."
  button_save_report_as: "Save report as..."
  comments: "Komentár"
  cost_reports_title: "Čas a náklady"
  label_cost_report: "Výkaz nákladov"
  label_cost_report_plural: "Výkazy nákladov"
  description_drill_down: "Zobraziť Podrobnosti"
  description_filter_selection: "Výber"
  description_multi_select: "Zobraziť multiselect"
  description_remove_filter: "Odstrániť filter"
  information_restricted_depending_on_permission: "V závislosti od vašich oprávnení môže táto stránka obsahovať obmedzené informácie."
  label_click_to_edit: "Kliknite pre úpravu."
  label_closed: "uzatvorené"
  label_columns: "Stĺpce"
  label_cost_entry_attributes: "Atribúty nákladových položiek"
  label_days_ago: "počas posledných dní"
  label_entry: "Nákladová položka"
  label_filter_text: "Filtrovať text"
  label_filter_value: "Hodnota"
  label_filters: "Filtrovať"
  label_greater: ">"
  label_is_not_project_with_subprojects: "nie je (neobsahuje podprojekty)"
  label_is_project_with_subprojects: "je (obsahuje podprojekty)"
  label_work_package_attributes: "Atribúty pracovného balíčka"
  label_less: "<"
  label_logged_by_reporting: "Logged by"
  label_money: "Peňažná hodnota"
  label_month_reporting: "Mesiac (strávený)"
  label_new_report: "Nová zostava nákladov"
  label_open: "otvorené"
  label_operator: "Operátor"
  label_private_report_plural: "Súkromné zostavy nákladov"
  label_progress_bar_explanation: "Prebieha tvorba tlačovej zostavy..."
  label_public_report_plural: "Vyhodnotenie celkových nákladov"
  label_really_delete_question: "Určite chcete odstrániť túto tlačovú zostavu?"
  label_rows: "Riadky"
  label_saving: "Ukladanie ..."
  label_spent_on_reporting: "Doba (Strávil)"
  label_sum: "Súčet"
  label_units: "Jednotky"
  label_week_reporting: "Týždeň (Strávil)"
  label_year_reporting: "Rok (Strávil)"
  label_count: "Počet"
  label_filter: "Filtrovať"
  label_filter_add: "Pridať filter"
  label_filter_plural: "Filtre"
  label_group_by: "Zoskupiť podľa"
  label_group_by_add: "Pridať atribút \"zoskupiť podľa\""
  label_inactive: "«neaktívny»"
  label_no: "Nie"
  label_none: "(žiadne údaje)"
  label_no_reports: "Zatiaľ nie sú k dispozícii žiadne výkazy nákladov."
  label_report: "Report"
  label_yes: "Áno"
  load_query_question: "Výsledná tlačová zostava bude obsahovať %{size} buniek a jej vytvorenie môže trvať dlhšie. Želáte si ju aj napriek tomu vygenerovať?"
  permission_save_cost_reports: "Uložiť výkaz vyhodnotenia celkových nákladov"
  permission_save_private_cost_reports: "Uložiť výkaz vyhodnotenia osobných nákladov"
  project_module_reporting_module: "Výkazy nákladov"
  text_costs_are_rounded_note: "Zobrazené hodnoty sú zaokrúhlené. Všetky výpočty sú založené na nezaokrúhlených hodnotách."
  toggle_multiselect: "aktivácia/deaktivácia multiselect"
  units: "Jednotky"
  validation_failure_date: "nie je platný dátum"
  validation_failure_integer: "nie je platné celé číslo"
  export:
    cost_reports:
      title: "Váš XLS export správy o nákladoch"
  reporting:
    group_by:
      selected_columns: "Vybrané stĺpce"
      selected_rows: "Vybrané riadky"
